#language-list {
  list-style: none;
  padding: 0;
}

.language-label {
  font-weight: bold;
}

.language-progress {
  height: 20px;
  margin: 5px 0;
  background-color: transparent;
}

.progress-bar {
  height: 100%;
  border-radius: 10px;
  box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.2), 0px 4px 6px -2px rgba(0, 0, 0, 0.05);
}